{% extends 'core/base.html' %}
{% load static %}
{% block title %}Reportes de obra{% endblock %}
{% block content %}
<br><br>
<div class="container-fluid">
  <h1 class="text-light text-center">Reportes de obra</h1>
    <table class="table bg-light">
      <thead>
        <tr>
          <th scope="col">#</th>
          <th scope="col">clave</th>
          <th scope="col">Nombre de obra</th>
          <th scope="col">Acceso a reporte</th>
        </tr>
      </thead>
      <tbody>
        {% for obra in obra_list %}
        <tr>
          <th scope="row">{{obra.id}}</th>
          <td>{{obra.clave}}</td>
          <td>{{obra.name_obra}}</td>
          <td><a href="{% url 'reports:report' obra.id obra.clave|slugify %}" class="btn btn-primary"> <i class="fa fa-clipboard"></i></a></td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
</div>
{% endblock %}